version: 0.4.55
files:
  - url: FlexApp_0.4.55_mac_universal.zip
    sha512: JccekDXwjcLKpsiCxzxDtDcQnp3E3OKwurHFlSgvXmBzw+frvK3WeOvUKOiNtLm3P0AjxglHG7+H4dtden7FoA==
    size: 261868213
  - url: FlexApp_0.4.55_mac_universal.dmg
    sha512: XHdERu0wuAkI55j3QRDg0mAI7FBddPrtzhW0j7iXRsX8OGTvAh0aMLpF6zwM3yvC0vje3siGFkNsCqW1iE7xgg==
    size: 271144216
path: FlexApp_0.4.55_mac_universal.zip
sha512: JccekDXwjcLKpsiCxzxDtDcQnp3E3OKwurHFlSgvXmBzw+frvK3WeOvUKOiNtLm3P0AjxglHG7+H4dtden7FoA==
releaseDate: '2026-01-26T09:21:30.064Z'
